html, body, #map {height: 100%; width: 100%;}

/* ◆共通 */
body {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 16px;
	color: #333333;
/*	-webkit-text-size-adjust: 100%;*/
}

a:link,
a:visited {
	color: #333333; 		/* リンクの色を変えない */
}

img {
	border-style:none;		/* 画像の枠線を消す */
	-ms-interpolation-mode: bicubic;	/* 拡大、縮小してもキレイに表示する */

/*	max-width: 100%;
	height: auto !important;*/
	max-width: 320px;
	/* 画像の下の隙間を消す*/
/*	vertical-align:bottom;	*/
}

/* トップのタイトル(戻るボタンあり) */
.common_title {
/*	display: none;*/

	display: block;
    position: relative;
	
	width: 100%;
	min-height: 40px;
	background-color: #f3f3f3;
}


.footer_title {
    position: relative; /* 相対位置 */
	
	width: 100%;
	height: 40px;
	
}

.label {
	text-align: center;
	font-size: 18px;
	padding: 8px;
}

.copyright {
	border-top:1px solid #ccc;
	text-align: center;
	font-size: 10px;
	padding: 10px
}

/* 戻るボタンのラベル */
.back_link {
	position: absolute; /* 絶対位置 */
	top:  10px;
	left: 10px;
}

.back_link a:link,
.back_link a:visited {
	color: #333333;
}

/* 戻るボタン */
.back_btn {

	font-size: 14px;
	text-align: center;
	text-decoration: none;	/* 下線を消す */
	border-radius: 5px;

	/* コンテンツ間の余白（top, right, bottom, left） */
	margin: 0px 0px 0px 0px;
	/* 背景の余白（top, right, bottom, left） */
	padding: 8px 5px 8px 5px;
}


/* コンテキスト本文内 */
.content_text {
	font-size: 16px;
	padding: 10px 10px 10px 10px;
}

.otoiawase_mail_btn {
	/* ボタンサイズはpaddingで指定 */
	font-size:14px;
	color: #000000;
	line-height:30px;
	text-align: center;
	font-weight: bold;

	border:solid 0px ;	/* ボタンの境界線 */
	border-radius:4px;

	/* 背景の余白（top, right, bottom, left） */
	padding: 10px 20px 10px 20px;
	
	/* 背景に矢印アイコンを置きつつ、グラデーション表示 */
	background: #E5EDF9;
}

.otoiawase_mail a:link,
.otoiawase_mail a:visited {
	color: #000000; 		/* リンクの色を変えない */
}

#formWrap {
	width:100%;
	margin:0 auto;
	line-height:120%;
	font-size: 16px;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
/*	border: 2px #ff0000 solid; */
}
table.formTable tr{
	width:100%;
}
table.formTable td,table.formTable th{
	border:0px solid #ccc;
	padding:6px;
}
table.formTable td{
	width:100%;
	font-weight:normal;
	text-align:left;
/*	border: 2px #ff0000 solid; */
}

table.formTable textarea{
	width:90%;
/*	height:90%;*/
}

table.formTable input[type="radio"]{
/*	width:50%;*/
}



img.sentence {
	vertical-align: middle;
	height: 24px;
}
.service_item_title{
	font-size: 16px;
    margin-bottom: 0px;
    margin-top: 32px;
    font-weight: bold;
}

.service_ul{
	margin: 10px 0px;
	padding: 0 12px 0 25px;
	list-style: decimal;
}
